include ../button/button
include ../checkbox/checkbox

mixin help-block(data)
    +b.help-block()&attributes(attributes)
        +e.info
            +e.title Нужна консультация?
            +e.text Сомневаетесь, подойдет ли вам этот товар? Оставьте свой телефон и мы вам перезвоним
        +b('form').help-form(class='help-block__form' action='#')
            +e('label').label
                +e('input').input(type='text' placeholder='Телефон')
            +button(class='help-form__button' type='submit')
                block
                | Заказать звонок
            +checkbox(checkbox.helpForm)(class='help-form__checkbox')